#schedule {
    width: 100%;
    padding-top: 10vh;
}

#schedule .schedule-container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    height: 100%;
    max-width: var(--section-max-width);
    gap: 60px;
    margin: auto;
}

#schedule .schedule-container > h1 {
    font-size: 64px;
    font-family: var(--font-poppins);
    margin-top: 30px;
    font-weight: 300;
}

#schedule .comment {
    font-size: 12px;
    color: #e6012d;
}

#schedule table {
    border-collapse: collapse;
    font-size: 16px;
}

#schedule table * {
    transition: all 0.3s ease;
}

#schedule table td {
    padding: 10px;
    border: 1px solid #fff0;
}
#schedule table td > p {
    border: 1px solid #fff2;
    border-radius: 30px;
    padding: 20px 30px;
    width: 100%;
    text-align: center;
}
#schedule table tr.party td > p {
    background-color: #e6012d27;
}
#schedule table tr.etc td > p {
    background-color: #0141e627;
}

/* 같은 tr 안에 있는 .card 요소들의 높이를 같게 설정 */
#schedule table tr {
    display: flex;
}

#schedule table tr > td {
    display: flex;
    flex: 1;
    align-items: center;
    justify-content: center;
}

#schedule table tr > td:first-child {
    flex: 0 0 100px;
}




#schedule table tr > td .card {
    height: 100%;
    width: 100%;
}

#schedule .day-schedule > h1 {
    font-size: 42px;
    margin: 40px 0;
}
#schedule .day-schedule >h1 span {
    font-size: 24px;
    font-weight: 300;
}

#schedule table tr td:first-child {
    font-size: 12px;
    font-weight: 300;
    width: 100px;
    text-align: center;
}

/******************* simple table 세팅 */
#schedule .simple table .card-body,
#schedule .simple table .badge,
#schedule .simple table img
{
    opacity: 0;
    display: none;
}
#schedule .simple .card:hover {
    transform: none;
    box-shadow: none;
}
#schedule .simple .card:hover::before {
    box-shadow: none;
}
#schedule .simple table td {
    border: 1px solid #fff5;
}
#schedule .simple table tr td > p {
    border-radius: 0;
    border: none;
    padding: 0;
    background: none;
}
#schedule .simple .card {
    display: flex;
    padding: 0;
    border-radius: 0;
    gap: 10px;
}
#schedule .simple .card::before {
    background: none;
}
#schedule .simple .card h1 {
    font-size: 16px;
}
#schedule .simple .card .card-header {
    gap: 0px;
}
#schedule .simple .card .card-footer {
    display: block;
    font-size: 12px;
}
#schedule .simple tr.party {
    background-color: #e6012d27;
}
#schedule .simple tr.etc {
    background-color: #0141e627;
}

@media (max-width: 768px) {
    #schedule .day-schedule:not(.simple) table td {
        padding: 2px;
    }
    #schedule .card {
        padding: 16px;
    }
    #schedule .card::before,
    #schedule .card img {
        border-radius: 4px;
    }
    #schedule .card {
        zoom: 0.8;
    }
}